### Property

# RB RemovableMediaManager:scanned

#### Declaration

    property scanned: gboolean [ read ]

#### Description [src]

This is set to TRUE when the removable media manager has scanned all existing volumes and mounts. When a plugin that handles removable media is activated, it should request a new scan if this property is already set to TRUE.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no